<?php
$z[0]=Array("field","云封寺,云封寺介绍,南雄旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","云封寺，又名挂角寺。原寺在关楼南坡，今六祖庙东对面的一空地上，寺内有张九龄、张弼塑像，故又叫张公祠，或称“二张”祠，以纪念他俩开岭、修驿道的功绩。祠在“文革”中被毁，仅留下一块涂湘过岭的诗碑。云封寺有联云：驿使暂停花下骑 寺门深掩岭头云今日",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","云封寺_南雄云封寺旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　云封寺，又名挂角寺。原寺在关楼南坡，今六祖庙东对面的一空地上，寺内有张九龄、张弼塑像，故又叫张公祠，或称“二张”祠，以纪念他俩开岭、修驿道的功绩。祠在“文革”中被毁，仅留下一块涂湘过岭的诗碑。云封寺有联云：驿使暂停花下骑 寺门深掩岭头云\n</p><p>　　今日云封寺已移于岭北山麓下、古驿道旁(山佛家信徒捐建)。挂角寺有一个流传很广的故事：传说话古代禅宗派有个叫正一的和尚，想在大余丫山创寺-。于是他云游到广东翁源一个财主家化缘，想施讨些银钱，不料那个财主很悭吝，不但未施舍银钱，还出了一个使人气恼的难题。他说：“房子这里已新建有100间，和尚若能连基搬去，就算我奉献佛祖。”正一无奈，只好返回江西，途中碰见八仙之一的吕洞宾，见正一垂头丧气而来，本来仙与佛是不搭界的，这次吕洞宾却主动问正一：“为何愁眉不展?”正一如实奉告。吕仙听后便拉着正一，再回财主家施讨。那财主见了他们二人，大笑着说：“不是我不肯施舍，只要你们能连基搬去，就算我的施舍。”吕仙此时迫问：“不是戏言吧?”财主哪里知道神仙的功力，立即回答：“决不悔言。”于是吕仙便作法，把这100间房屋，用根木棍挑起，腾空而飞。将飞越梅岭关口时，恰好又窜出另一个和尚，向吕仙讨房子说：“你也留一间给我在这里修行吧!”因此吕仙便敲下一间放在南坡空坪上，成了挂角寺。其余99间就放在丫山，成为灵岩寺。挂角寺有联日：\n</p><p>　　挂角何时，偶为岭上主人，犹想像千秋风度；\n</p><p>　　举头欲问，可许山中置我，试管领万树梅花。\n</p><p>　　山中藏古寺，门外尽劳人*大庾岭上云封寺（挂角寺）寺门联。\n</p><p>　　驿使暂停花下骑，寺门深掩岭头云*大庾岭上云封寺（挂角寺）寺门联。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",541,2026);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b5QF9250-5bb.gif",2028,2111);
$z[7][4]['name']="litpic";

?>